import Service from '../lib/service.js'
import axios from 'axios'
import Config from '../config'

class ApplyService extends Service {
  constructor() {
    super()
    axios.defaults.baseURL = Config.Host85
  }

  //根据条件查看拒绝列表-用于下拉和选择展示理由
  async reasonsRefusalList(params = {}) {
    return await this.post('/reasons/refusal/list', params)
  }
}

export default new ApplyService()
